* {
    -webkit-tap-highlight-color: transparent;
    scroll-behavior: smooth;
}
  
html, body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    color: #3E3E3E;
}


.header .inner .subtitle{
    display: flex;
    flex-direction: column;


}

.header .inner .subtitle .title{
    margin-bottom: 0 !important;
}

.header .inner .subtitle .subtitle-text{
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}

.content .inner {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;    
    width: 100%;
    max-width: 1040px;
}

.inner a {
    color:#169FF2;
}

.accordion-menu{
    display: none;
}

aside {
    display: flex;
    justify-content: center;
    position: relative; 
    padding-left: 16px;
}

aside::before {
    content: ' ';
    right: 0;
    top: 0;
    bottom: 0;
    left: min(0px, calc( (1040px - 110vw) / 2 ));
    background: linear-gradient(134.71deg, rgba(224, 245, 255, 0.977355) -0.5%, #F6EEFF 76.8%, #E8D5FF 98.45%);
    position: absolute;
    z-index: 0;
    overflow-x: visible;
}

#privacy li {
    display: list-item;
    list-style-type: disc;
}

 aside > ol li {
    cursor: pointer;
    color: #B1DEFB;
    font-weight: 700;
    position: relative;
}

#privacy-section{
    padding: 0px;
}

#privacy-section li {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    color: #3E3E3E;
    padding-top: 0;
}

aside > ol > li.active{
    color: #169FF2;
}





.accordion{
    display: none;
}


#privacyLine{
    height: 1206px;
}

.category > div h2 {
    margin: 0;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 23px;
    max-width: 200px;
    cursor: pointer;
    font-weight: 700;
    position: relative;
}

 .terms li {
    margin-bottom: 16px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    color: #3E3E3E;
}

 .terms > li {
    color: #169FF2;
    font-weight: 700;
    padding-top: 5vh;
}

.terms-content {
    display: flex;
    position: relative;
    flex-direction: row;
    z-index: 1;
    width: 100%;
}

.terms {
    display: flex;
    flex-direction: column;
    padding-right: 5%;
    margin-left: 5%;
}

.terms  ul li{
    max-width: 500px;
}

.terms ol li {
    max-width: 500px;
}

 ol > li {
    counter-increment: item; 
    position: relative;
}
 ol > li > ul {
    padding: 0;
 }
ol ol > li:before {
    content:counters(item, ".") ". "; 
    position: absolute; 
    margin-right: 100%; 
    right: 10px;
} 

ol ol > li:before {
    content: counters(item, ".") ". ";
}

.category > div:first-child{
    counter-reset: item ;
}

#category-0{
    counter-reset: item -1;
}

#category-0-content{
    counter-increment: item 0;
}

#category-1-content{
    counter-increment: item 1;
}

#category-2-content{
    counter-increment: item 2;
}

#category-3-content{
    counter-increment: item 3;
}

#category-4-content{
    counter-increment: item 4;
}

#category-5-content{
    counter-increment: item 5;
}

#category-6-content{
    counter-increment: item 6;
}

#category-7-content{
    counter-increment: item 7;
}

#category-8-content{
    counter-increment: item 8;
}

#category-9-content{
    counter-increment: item 9;
}

#category-10-content{
    counter-increment: item 10;
}

#category-11-content{
    counter-increment: item 11;
}

#category-12-content{
    counter-increment: item 12;
}

#category-13-content{
    counter-increment: item 13;
}
#category-14-content{
    counter-increment: item 14;
}

ol li,
ol ol > li {
    display:block;
}





ol ol {
    padding: 0;
}

@media only screen and (max-width: 1120px) {
   

    .inner > ol {
        padding-inline-start: 52px;
    }
} 

ol li:first-child {
    counter-reset: item;
}

.category > div > h2 {
display: block;
    padding: 12px 20px;
    text-decoration: none;
    font-size: 17px;
    color: #BCBCBC;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
    padding-left: 0;
}

.category.active >div>h2{
    color: #6F6F6F;
}

.content .inner .terms h2 {
    color: #3E3E3E;
    font-size: 40px;
    font-weight: bold;
    padding-left: 0;
    text-align: left;
    margin-bottom: 25px;
    margin-left: -45px;
}

.content .inner .terms > li:before{
    content: "";
    display: none;
}

.category-dropdown{
    margin-top: 25px;
}

.content .inner .category-dropdown ol{
    padding-left: 0;
}
.category-dropdown::before {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    background-color: #E0E0E0;
    z-index: 1;
    top: 10px;
    bottom: 10px;
    border-radius: 10px;
    height: 575px;
    margin-top: 25px;

    
}

.category-dropdown::after {
    
    content: '';
    position: absolute;
    z-index: 2;
    background-color: #6F6F6F;
    width: 3px;
    left: -1px;
    border-radius: 10px;
    top: var(--indicator-top, 0px);
    height: var(--indicator-height, 0px);
    transition: top 0.3s ease, height 0.3s ease;
}

@media only screen and (max-width: 1085px){
    .terms{
        margin-left: 15px;
    }

    .content .inner{
        width: fit-content;
    }

    .terms-content{
        width: fit-content;
    }

        .content .inner .terms h2{
            font-size: 30px;
        }
}

@media only screen and (max-width: 800px) {

   .category-dropdown::before,
   .category-dropdown::after{
    display: none;
   }

   .header .inner .subtitle{
    margin-bottom: 50px;
   }
    
    .content .inner {
        box-sizing: content-box; 
    }

   
    .category .panel {
        display: none;
    }

    .category.active .panel {
        display: block;
        width: 100%;
    }

    .panel ol li {
        margin-bottom: 16px;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 400;
        font-size: 17px;
        line-height: 23px;
        color: #3E3E3E;
        padding-top: 12px !important;
    }
    
    .terms {
        display: none;
    }

    .terms-content {
        display: block;
    }

    aside {
        margin: 0;
        padding: 0;
    }

    aside > ol:first {
        padding: 0;
    }

    aside > ol li {
        opacity: 100%;
    }

    aside > ol > li::before{
        content: counters(item, " ");
        left: 28px !important;
        top: 50%;
    }

    aside::before {
        content: ' ';
        right: 0;
        top: 0;
        bottom: 0;
        left: 0; 
        background: linear-gradient(134.71deg, rgba(224, 245, 255, 0.977355) -0.5%, #F6EEFF 76.8%, #E8D5FF 98.45%);
        position: absolute;
        z-index: -2;
    }

    aside > ol {
        margin: 0;
        padding: 0 0 24px 0px;
        width: 100%;
        background-color: white;
    }

    aside > ol > li::before{
        display: none;
    }

    aside > ol > li { 
        margin: 0;
    }

    aside > ol > li.active {
        background-color: #fff;
    }

    aside > ol ol {
        padding: 0  0 0 30px;
    }

    .category > div {
        display: flex;
        flex-direction: row;
        padding: 0 28px;
        align-items: center;
        
    }

    .accordion-menu{
        margin-left: 50px;
    }

    .category > div::after {
        content: ' ';
        bottom: 0;
        left: 28px;        
        right: 28px;
        border-bottom: 1px solid #169FF2; 
        position: absolute; 
        z-index: 0;
        overflow-x: visible;
        height: 1px;
        opacity: .2;
    }

    .category:last-child > div::after {
        display: none;
    }

    .category > div:first-child {
        height: 72px;
    }   

    #category-0{
        counter-reset: item -1;
    }

    #category-2{
        counter-reset: item 1;
    }

    #category-3{
        counter-reset: item 2;
    }

    #category-4{
        counter-reset: item 3;
    }

    #category-5{
        counter-reset: item 4;
    }

    #category-6{
        counter-reset: item 5;
    }

    #category-7{
        counter-reset: item 6;
    }

    #category-8{
        counter-reset: item 7;
    }

    #category-9{
        counter-reset: item 8;
    }

    #category-10{
        counter-reset: item 9;
    }

    #category-11{
        counter-reset: item 10;
    }

    #category-12{
        counter-reset: item 11;
    }
    #category-13{
        counter-reset: item 12;
    }
    #category-14{
        counter-reset: item 13;
    }
   
    .category > div:first-child{
        counter-reset: none;
    }
    
    .category > div i {
        flex: 0 0 40px;
        display: flex;
        height: 40px;
        border-radius: 20px;
        background-color: #169FF2;
        color: white;
        align-items: center;
        justify-content: center;
        font-style: normal;
    }

    .panel ol li:nth-of-type(1){
        counter-reset: item 0;
    }

    .category > div i::before{
        content: counters(item, " ");
        position: relative;
    }

    .accordion {
        display: grid;
        grid-template-columns: 1fr;
        margin-left: 0;
        position: relative;
        right: 0;
        border: none;
        background-color: transparent;
        color: #169FF2;
        margin-right: 3vw; 
    }

    .accordion svg {
        width: 20px;
    }

    .accordion-menu {
        display: block;
        display: flex;
        justify-content: flex-end;
    }

    .category {
        padding-top: 0;
        z-index: 2;
    }

    .line {
        display: none;
    }

    .category > div > button {
        margin: 0;
        flex: 0 0 32px;
        transition: transform .35s ease;
    }

    .category.active div > button {
        transform: rotate(180deg);
    }
    
    aside > ol > li.active .panner {
        display: block;
    }

    .category > div h2 {
        color: #169FF2;
        padding-left: 16px;
        flex: 1 1 auto;
        max-width: initial;
    }
    
    ol li:first-child {
        counter-reset: none;
    }

    table{
        position: relative;
        left: -40;
    }
}


